Subject: 8/9 Telecinco 15:30 20000 leguas de viaje submarino
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 07 Sep 2001 17:15:48 +0200

Una de las más logradas pelis de imagen real de la casa Disney. El 
encargado fue Richard Fleischer, brillante director que no se quedó en la 
acostumbrada medianía de los productos reales de la casa, y se marcó una 
espléndida película de aventuras con ahí es nada:Kirk Douglas, James Mason 
y Peter Lorre.